perl-Wx-GLCanvas

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1502
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

gtk3-devel
3.24.42-2.fc40
3.24.43-1.fc40
2
redhat-rpm-config
286-1.fc40
288-1.fc40
2
gtk3
3.24.42-2.fc40
3.24.43-1.fc40
3
qt6-srpm-macros
6.7.2-1.fc40
6.7.2-2.fc40
3
qt5-srpm-macros
5.15.14-1.fc40
5.15.14-2.fc40
3
mesa-libGL
24.1.2-8.fc40
24.1.4-3.fc40
3
harfbuzz
8.4.0-1.fc40
8.5.0-1.fc40
3
coreutils
9.4-6.fc40
9.4-7.fc40
3
mesa-libgbm
24.1.2-8.fc40
24.1.4-3.fc40
4
harfbuzz-icu
8.4.0-1.fc40
8.5.0-1.fc40
4
harfbuzz-devel
8.4.0-1.fc40
8.5.0-1.fc40
4
mesa-libglapi
24.1.2-8.fc40
24.1.4-3.fc40
4
gtk-update-icon-cache
3.24.42-2.fc40
3.24.43-1.fc40
4
coreutils-common
9.4-6.fc40
9.4-7.fc40
4
mesa-filesystem
24.1.2-8.fc40
24.1.4-3.fc40
B
mesa-libEGL
24.1.2-8.fc40
24.1.4-3.fc40
B

Most recent builds

glibc
2.39-15.fc40
2.39-17.fc40
2
qt6-srpm-macros
6.7.1-1.fc40
6.7.2-1.fc40
3
glibc-devel
2.39-15.fc40
2.39-17.fc40
3
glibc-common
2.39-15.fc40
2.39-17.fc40
3
glibc-minimal-langpack
2.39-15.fc40
2.39-17.fc40
3
pyproject-srpm-macros
1.12.2-1.fc40
1.13.0-1.fc40
3
mesa-libGL
24.1.2-7.fc40
24.1.2-8.fc40
3
glibc-gconv-extra
2.39-15.fc40
2.39-17.fc40
3
krb5-libs
1.21.2-5.fc40
1.21.3-1.fc40
4
libxslt
1.1.41-2.fc40
1.1.42-1.fc40
4
glibc-headers-x86
2.39-15.fc40
2.39-17.fc40
4
mesa-libglapi
24.1.2-7.fc40
24.1.2-8.fc40
4
libjxl
1:0.8.2-6.fc40
1:0.8.3-1.fc40
4
p11-kit
0.25.3-4.fc40
0.25.5-1.fc40
4
gnutls
3.8.5-1.fc40
3.8.6-1.fc40
4
mesa-libgbm
24.1.2-7.fc40
24.1.2-8.fc40
4
p11-kit-trust
0.25.3-4.fc40
0.25.5-1.fc40
4
mesa-libEGL
24.1.2-7.fc40
24.1.2-8.fc40
B
gdb-minimal
14.2-2.fc40
14.2-3.fc40
B
mesa-filesystem
24.1.2-7.fc40
24.1.2-8.fc40
B
gcc-c++
14.1.1-6.fc40
14.1.1-7.fc40
1
libstdc++
14.1.1-6.fc40
14.1.1-7.fc40
2
gcc
14.1.1-6.fc40
14.1.1-7.fc40
2
systemd-libs
255.7-1.fc40
255.8-1.fc40
2
libgcc
14.1.1-6.fc40
14.1.1-7.fc40
2
libstdc++-devel
14.1.1-6.fc40
14.1.1-7.fc40
2
zlib-ng-compat
2.1.6-5.fc40
2.1.7-1.fc40
2
gstreamer1
1.24.4-1.fc40
1.24.5-1.fc40
3
libgomp
14.1.1-6.fc40
14.1.1-7.fc40
3
gcc-plugin-annobin
14.1.1-6.fc40
14.1.1-7.fc40
3
annobin-plugin-gcc
12.57-1.fc40
12.60-1.fc40
3
pcre2-utf32
10.42-2.fc40.2
10.44-1.fc40
3
cpp
14.1.1-6.fc40
14.1.1-7.fc40
3
pkgconf-pkg-config
2.1.0-1.fc40
2.1.1-1.fc40
3
python-srpm-macros
3.12-7.fc40
3.12-8.fc40
3
mesa-libGL
24.1.2-2.fc40
24.1.2-7.fc40
3
python3
3.12.3-2.fc40
3.12.4-1.fc40
3
findutils
1:4.9.0-8.fc40
1:4.9.0-9.fc40
3
pcre2
10.42-2.fc40.2
10.44-1.fc40
3
gstreamer1-plugins-bad-free-libs
1.24.4-2.fc40
1.24.5-1.fc40
3
pyproject-srpm-macros
1.12.0-1.fc40
1.12.2-1.fc40
3
pcre2-syntax
10.42-2.fc40.2
10.44-1.fc40
4
annobin-docs
12.57-1.fc40
12.60-1.fc40
4
gstreamer1-plugins-base
1.24.4-1.fc40
1.24.5-1.fc40
4
pkgconf-m4
2.1.0-1.fc40
2.1.1-1.fc40
4
cups-libs
1:2.4.8-3.fc40
1:2.4.10-1.fc40
4
pkgconf
2.1.0-1.fc40
2.1.1-1.fc40
4
pcre2-devel
10.42-2.fc40.2
10.44-1.fc40
4
mesa-libglapi
24.1.2-2.fc40
24.1.2-7.fc40
4
python3-libs
3.12.3-2.fc40
3.12.4-1.fc40
4
mesa-libgbm
24.1.2-2.fc40
24.1.2-7.fc40
4
libxslt
1.1.41-1.fc40
1.1.41-2.fc40
4
zlib-ng-compat-devel
2.1.6-5.fc40
2.1.7-1.fc40
4
libatomic
14.1.1-6.fc40
14.1.1-7.fc40
4
pcre2-utf16
10.42-2.fc40.2
10.44-1.fc40
B
mesa-libEGL
24.1.2-2.fc40
24.1.2-7.fc40
B
mesa-filesystem
24.1.2-2.fc40
24.1.2-7.fc40
B
libpkgconf
2.1.0-1.fc40
2.1.1-1.fc40
B
gcc-c++
14.1.1-5.fc40
14.1.1-6.fc40
1
libstdc++-devel
14.1.1-5.fc40
14.1.1-6.fc40
2
gcc
14.1.1-5.fc40
14.1.1-6.fc40
2
libstdc++
14.1.1-5.fc40
14.1.1-6.fc40
2
libgcc
14.1.1-5.fc40
14.1.1-6.fc40
2
webkit2gtk4.1
2.44.1-2.fc40
2.44.2-2.fc40
3
gcc-plugin-annobin
14.1.1-5.fc40
14.1.1-6.fc40
3
fribidi-devel
1.0.13-4.fc40
1.0.14-2.fc40
3
glib2-devel
2.80.2-1.fc40
2.80.3-1.fc40
3
mesa-libGL
24.1.1-5.fc40
24.1.2-2.fc40
3
cpp
14.1.1-5.fc40
14.1.1-6.fc40
3
pango
1.52.2-1.fc40
1.54.0-1.fc40
3
libgomp
14.1.1-5.fc40
14.1.1-6.fc40
3
pango-devel
1.52.2-1.fc40
1.54.0-1.fc40
3
glib2
2.80.2-1.fc40
2.80.3-1.fc40
3
javascriptcoregtk4.1
2.44.1-2.fc40
2.44.2-2.fc40
3
annobin-plugin-gcc
12.51-1.fc40
12.57-1.fc40
3
libxml2
2.12.7-1.fc40
2.12.8-1.fc40
4
libxslt
1.1.40-1.fc40
1.1.41-1.fc40
4
libatomic
14.1.1-5.fc40
14.1.1-6.fc40
4
annobin-docs
12.51-1.fc40
12.57-1.fc40
4
kernel-headers
6.8.3-300.fc40
6.9.4-200.fc40
4
mesa-libglapi
24.1.1-5.fc40
24.1.2-2.fc40
4
libxml2-devel
2.12.7-1.fc40
2.12.8-1.fc40
4
mesa-libgbm
24.1.1-5.fc40
24.1.2-2.fc40
4
fribidi
1.0.13-4.fc40
1.0.14-2.fc40
4
mesa-libEGL
24.1.1-5.fc40
24.1.2-2.fc40
B
libdav1d
1.4.0-1.fc40
1.4.3-1.fc40
B
highway
1.1.0-1.fc40
1.2.0-2.fc40
B
mesa-filesystem
24.1.1-5.fc40
24.1.2-2.fc40
B
gcc-c++
14.1.1-4.fc40
14.1.1-5.fc40
1
glibc
2.39-13.fc40
2.39-15.fc40
2
zlib-ng-compat
2.1.6-2.fc40
2.1.6-5.fc40
2
libgcc
14.1.1-4.fc40
14.1.1-5.fc40
2
libstdc++
14.1.1-4.fc40
14.1.1-5.fc40
2
perl-Getopt-Long
1:2.57-3.fc40
1:2.57-4.fc40
2
libstdc++-devel
14.1.1-4.fc40
14.1.1-5.fc40
2
gcc
14.1.1-4.fc40
14.1.1-5.fc40
2
mesa-libGL
24.0.8-1.fc40
24.1.1-5.fc40
3
qt5-srpm-macros
5.15.13-1.fc40
5.15.14-1.fc40
3
glibc-devel
2.39-13.fc40
2.39-15.fc40
3
fontconfig
2.15.0-4.fc40
2.15.0-6.fc40
3
gstreamer1-plugins-bad-free-libs
1.24.4-1.fc40
1.24.4-2.fc40
3
fontconfig-devel
2.15.0-4.fc40
2.15.0-6.fc40
3
glibc-gconv-extra
2.39-13.fc40
2.39-15.fc40
3
pam-libs
1.6.1-1.fc40
1.6.1-3.fc40
3
glibc-minimal-langpack
2.39-13.fc40
2.39-15.fc40
3
glibc-common
2.39-13.fc40
2.39-15.fc40
3
pam
1.6.1-1.fc40
1.6.1-3.fc40
3
libgomp
14.1.1-4.fc40
14.1.1-5.fc40
3
gcc-plugin-annobin
14.1.1-4.fc40
14.1.1-5.fc40
3
cpp
14.1.1-4.fc40
14.1.1-5.fc40
3
libxslt
1.1.39-3.fc40
1.1.40-1.fc40
4
xorg-x11-proto-devel
2024.1-1.fc40
2024.1-2.fc40
4
zlib-ng-compat-devel
2.1.6-2.fc40
2.1.6-5.fc40
4
libdrm
2.4.120-3.fc40
2.4.121-1.fc40
4
libseccomp
2.5.3-8.fc40
2.5.5-1.fc40
4
libatomic
14.1.1-4.fc40
14.1.1-5.fc40
4
vulkan-loader
1.3.283.0-1.fc40
1.3.283.0-2.fc40
4
glibc-headers-x86
2.39-13.fc40
2.39-15.fc40
4
mesa-libgbm
24.0.8-1.fc40
24.1.1-5.fc40
4
mesa-libglapi
24.0.8-1.fc40
24.1.1-5.fc40
4
libavif
1.0.4-1.fc40
1.0.4-3.fc40
4
mesa-libEGL
24.0.8-1.fc40
24.1.1-5.fc40
B
libevdev
1.13.1-4.fc40
1.13.2-2.fc40
B
mesa-filesystem
24.0.8-1.fc40
24.1.1-5.fc40
B
alsa-lib
1.2.11-2.fc40
1.2.12-1.fc40
B
svt-av1-libs
1.4.1-5.fc40
2.1.0-1.fc40
B
2024-06-03 04:57:41
Package dependencies resolved successfuly
2024-06-03 04:51:35
Package resolution failed
  • Problem: package wxGTK-webview-3.2.4-6.fc40.x86_64 requires libwebkit2gtk-4.1.so.0()(64bit), but none of the providers can be installed
    - package wxGTK-devel-3.2.4-6.fc40.x86_64 requires wxGTK-webview = 3.2.4-6.fc40, but none of the providers can be installed
    - package wxGTK-devel-3.2.4-6.fc40.x86_64 requires libwx_gtk3u_webview-3.2.so.0()(64bit), but none of the providers can be installed
    - package webkit2gtk4.1-2.44.1-2.fc40.x86_64 requires libavif.so.16()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libSvtAv1Enc.so.1()(64bit) needed by libavif-1.0.4-1.fc40.x86_64
  • Problem: package wxGTK-webview-3.2.4-6.fc40.x86_64 requires libwebkit2gtk-4.1.so.0()(64bit), but none of the providers can be installed
    - package perl-Wx-0.9932-33.fc40.x86_64 requires libwx_gtk3u_webview-3.2.so.0()(64bit), but none of the providers can be installed
    - package perl-Wx-0.9932-33.fc40.x86_64 requires libwx_gtk3u_webview-3.2.so.0(WXU_3.2)(64bit), but none of the providers can be installed
    - package webkit2gtk4.1-2.44.1-2.fc40.x86_64 requires libavif.so.16()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libSvtAv1Enc.so.1()(64bit) needed by libavif-1.0.4-1.fc40.x86_64
2024-06-03 04:33:00
Package dependencies resolved successfuly
2024-06-03 03:31:03
Package resolution failed
  • Problem: package wxGTK-webview-3.2.4-6.fc40.x86_64 requires libwebkit2gtk-4.1.so.0()(64bit), but none of the providers can be installed
    - package perl-Wx-0.9932-33.fc40.x86_64 requires libwx_gtk3u_webview-3.2.so.0()(64bit), but none of the providers can be installed
    - package perl-Wx-0.9932-33.fc40.x86_64 requires libwx_gtk3u_webview-3.2.so.0(WXU_3.2)(64bit), but none of the providers can be installed
    - package webkit2gtk4.1-2.44.1-2.fc40.x86_64 requires libavif.so.16()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libSvtAv1Enc.so.1()(64bit) needed by libavif-1.0.4-1.fc40.x86_64
  • Problem: package wxGTK-webview-3.2.4-6.fc40.x86_64 requires libwebkit2gtk-4.1.so.0()(64bit), but none of the providers can be installed
    - package wxGTK-devel-3.2.4-6.fc40.x86_64 requires wxGTK-webview = 3.2.4-6.fc40, but none of the providers can be installed
    - package wxGTK-devel-3.2.4-6.fc40.x86_64 requires libwx_gtk3u_webview-3.2.so.0()(64bit), but none of the providers can be installed
    - package webkit2gtk4.1-2.44.1-2.fc40.x86_64 requires libavif.so.16()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libSvtAv1Enc.so.1()(64bit) needed by libavif-1.0.4-1.fc40.x86_64
Previous history